/*Fuentes*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Oswald:wght@200..700&display=swap');

/*GENERALES*/

body {
    font-family: "Lato", sans-serif;
    font-size: 18px;
    padding-top: 73px;

    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

h1 {
    font-family: "Oswald", sans-serif;
    font-weight: bold;
    font-size: 72px;
    text-align: center;
    color: #1B2021;
}

h2 {
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    font-size: 48px;
    text-align: center;
}

h3 {
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    font-size: 32px;
}

h4 {
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    font-size: 24px;
}

a {
    text-decoration: none;
    color: #1B2021;
    font-weight: bold;
}

.navbar {
    background-color: #1B2021;
    font-size: 18px;
    font-weight: bold;
    position: fixed;
    width: 100%;
}

.navbar-nav {
    gap: 40px;
}

.nav-link {
    border-bottom: 2px solid transparent;
}

.nav-link.active {
    color: #F22F2C !important;
    border-bottom-color: #F22F2C;
}

.navbar-brand img {
    width: 70px;
    height: auto;
    transform: scale(1.3);
}

/*hero*/
.hero {
    height: 800px;
}

.hero .carousel,
.hero .carousel-inner,
.hero .carousel-item {
    height: 100%;
}


.carousel-control-prev img,
.carousel-control-next img {
    width: 50px;
    height: 75px;
}

.hero picture,
.hero picture img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

/*SERVICIOS INDEX*/

.servicios img {
    width: 100%;
}

.servicios h3 {
    background-color: #F22F2C;
    color: #F9F6F6;
    padding: 15px;
    font-size: 30px;
}

.tarjetas {
    border-radius: 20px;
    overflow: hidden;
}

.link-servicios {
    text-decoration: none;
}

.tarjetas {
    transition: .3s ease;
}

.link-servicios:hover .tarjetas {
    transform: translateY(-8px);
}


.horarios {
    background-color: #d9d9d9;
}

.info-horario {
    background-color: #1B2021;
    color: #F9F6F6;
    border-radius: 20px;
    padding: 50px;
}

.info-horario h4 {
    color: #F22F2C;
}

.lista-clases {
    padding-left: 20%;
}

.lista-clases li {
    margin-bottom: 10px;
    color: #F9F6F6;
}

.lista-clases strong {
    color: #F22F2C;
    font-weight: 600;
}

/*tabla*/
.horarios h2 {
    text-align: center;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    color: #1B2021;
}

.horario-table {
    background: #1B2021;
    border-radius: 15px;
    overflow: hidden;
    color: #F9F6F6;
    --bs-table-bg-type: #cccccc13;
}

.horario-table thead th {
    background: #F22F2C;
    color: white;
    text-align: center;
    border: none;
    font-family: "Oswald", sans-serif;
    font-weight: 500;
}

.horario-table tbody td {
    background: #1B2021;
    color: #F9F6F6;
    text-align: center;
    border-color: #ffffffa9;
    padding: 18px;
}

.horario-table tbody td:first-child {
    font-weight: 600;
    color: #C8F22E;
}

.horario-table tbody tr:hover td {
    background: #252b2c;
}

.info-horario h3 {
    font-weight: 500;
    font-size: 26px;
    color: #d92624;
}


/*UBICACIÓN*/
.ubicacion h2 {
    text-align: center;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
}

.ubicacion-info {
    background: #1B2021;
    color: #F9F6F6;
    padding: 32px;
    border-radius: 15px;
    height: 100%;
}

.ubicacion-info h3 {
    color: #F22F2C;
    margin-bottom: 16px;
}

.ubicacion-info h4 {
    color: #C8F22E;
    margin-top: 24px;
}

.ubicacion-info ul {
    padding-left: 16px;
}

.ubicacion-info .btn {
    background-color: #F22F2C;
}

.mapa iframe {
    border-radius: 15px;
    width: 100%;
    height: 340px;
    border: 0;
}



/*FOOTER*/

.footer {
    background-color: #1B2021;
    padding: 40px 0;
    margin-top: auto;
}


.logo-footer {
    text-align: center;
}

.logo-footer img {
    width: 200px;
}

.footer-contacto li {
    color: #F9F6F6;
    padding: 6px 0;
    display: flex;
    align-items: center;
    gap: 12px;
}

.footer-contacto i {
    font-size: 18px;
}

.footer-derechos {
    color: #F9F6F6;
    text-align: center;
}

.footer-contacto li {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 10px;
}

.footer-contacto img {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.footer-contacto a {
    text-decoration: none;
    color: #d9d9d9;
}

.mini-icon-link {
    display: flex;
    align-items: center;
    gap: 12px;
}

.mini-icon-link:hover {
    color: #F22F2C;
}



/*SERVICIOS ESTILOS*/
.servicios-pagina {
    color: #d9d9d9;
}

.servicios-pagina h2 {
    color: #d92624;
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    font-size: 32px;
    padding-bottom: 20px;
    text-align: left;
}

.servicio-item img {
    width: 100%;
}

.servicios-box {
    background-color: #1B2021;
    align-content: center;
    padding: 40px 5%;
    border-radius: 10px;
}

.btn-horarios {
    background-color: #F22F2C;
    color: #F9F6F6;
    font-family: "Oswald", sans-serif;
    padding: 12px 30px;
}

.btn-horarios:hover {
    background-color: #d92624;
    color: #F9F6F6;
}




/* INSTALACIONES */


.instalacion-info {
    background-color: #1B2021;
    color: #F9F6F6;

    border-radius: 15px;

    padding: 50px;

    height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.instalaciones h2 {
    display: none;
}

.instalacion-info h3 {
    color: #F22F2C;
    text-align: left;
    padding-bottom: 5%;
}




.icono-instalacion {
    width: 70px;
    align-self: center;
}

.instalacion .carousel {
    height: 100%;
}

.instalacion .carousel-inner {
    height: 100%;
}

.instalacion .carousel-item {
    height: 100%;
}

.instalacion .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

/*GALERIA*/

.galeria-img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
    transition: 0.3s ease;
}

.galeria-img:hover {
    transform: scale(1.03);
}


/*Planes y precios*/

.plan-card {
    background: #1B2021;
    color: #F9F6F6;
    padding: 40px;
    border-radius: 20px;
    text-align: center;
    height: 100%;
    transition: .3s ease;
}

.plan-card:hover {
    transform: translateY(-8px);
}

.planes h2 {
    display: none;
}

.plan-card h3 {
    color: #d9d9d9;
    margin-bottom: 20px;
    font-size: 40px;
}


.precio {
    font-family: "Oswald", sans-serif;
    font-size: 32px;
    color: #C8F22E;
    margin-bottom: 20px;
}

.seis_meses {
    background-color: #1b2021ce;
    margin-top: 30px;
}

.un_mes {
    background-color: #1b202196;
    margin-top: 30px;
}

.x {
    font-size: 40px;
}


.logo_whatsapp img {
    padding: 15px;
}



/* MÉTODOS DE PAGO */



.metodo-card {
    background-color: #252b2c;
    border-radius: 20px;
    padding: 40px 20px;
    text-align: center;
    height: 100%;
    transition: .3s ease;
}

.metodo-card:hover {
    transform: translateY(-8px);
}

.metodo-card img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}

.metodo-card h3,
.metodo-card p {
    color: #d9d9d9;
    padding: 10px;
}

.metodo-card h3 {
    font-size: 36px;
}

/*MISION Y VISION*/

.mision_vision {
    background-color: #1B2021;
    color: #d9d9d9;
    padding: 60px;
    border-radius: 10px;
    height: 100%;
}

.titulo_mv h2 {
    padding: 20px;
}

.mv-imagen {
    height: 100%;
}

.mv-imagen img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    display: block;
}

/*CONTACTO*/


.contacto-card {
    background-color: #1B2021;
    border-radius: 10px;
    padding: 20px;
    text-decoration: none;

    display: flex;
    justify-content: space-between;
    align-items: center;

    height: 100%;

    transition: .3s ease;
}

.contacto-card:hover {
    transform: translateY(-5px);
}

.contacto h2 {
    display: none;
}

.contacto-card h3 {
    color: #F9F6F6;
    font-size: 20px;
    margin-bottom: 5px;
}

.contacto-card p {
    color: #C8F22E;
    margin: 0;
    font-size: 16px;
}


/*media queries*/

@media (max-width: 992px) {
    .servicio-item img {
        padding: 20px 0;
    }

    .mv-imagen img {
        padding: 20px 0;
    }

    .seis_meses,
    .un_mes {
        margin-top: 0;
    }
}